/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}

.Space:before { 
  display: block; 
  content: " "; 
  margin-top: -80px; 
  height: 80px; 
  visibility: hidden; 
}

/******************/
/* Tag Cloud        */
/******************/
.RadTagCloud_Default {
	border:none !important;
}
.RadTagCloud .rtcTagList .rtcTagItem a
{
	color:#216072 !important;
	}
.RadTagCloud .rtcTagList {
	text-align:center !important;
}
.RadTagCloud .rtcTagList .rtcTagItem {
	
	padding:0 !important;}

.RadTagCloud_Default .rtcTagList .rtcTagItem a:hover {
	text-decoration: underline !important;
	background-color:transparent !important;
}
.Shortdes
{
	font-size:smaller;}
/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}.FC_WebForm
{
	width:90%;

}
.FC_WebForm Span.FieldTitle
{
	float:left;
	width:90%;
}
.FC_WebForm .OFormButtonBar
{	
	text-align:center;
	padding: 10px;		
}
.FC_WebForm .FormField
{	
	Width:90%;
	margin-top:3px;
	margin-bottom:3px;
}
/******************/
/*Tab Strip  */
/*****************/
.RadTabStrip_MetroTouch .rtsLevel1 {
    border-color: black !important;
}
.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected .rtsLink {
    border-color: black !important;
    color: #fff;
    background-color: black !important;
}
.rtsLink {
    text-transform: uppercase;
}
/******************/
/*Schedule Module  */
/*****************/
.rsHeader
{
	display:none;
	}
.rsAptContent .SchedDets
{
	display:inline-block;
	width:100%;
	}

.rsAptContent a:hover
{
	text-decoration:none;
	}
.rsAptContent a, .rgSorted
{
	color:#333 !important;
	}
.RadScheduler
{
	margin-bottom:25px;
	border-top:solid 1px #ccc;
	border-right:solid 1px #ccc;
	}
/******************/
/*Recent Episode List*/
/*****************/
.EpisodeListItem
{
	float:left;width:45%;
	background-color:#eaeaea;
	border:solid 1px #ccc;
	margin:1%;
	padding:1%;
}
.EpisodeListItem img
{
	float:left;	
	margin-right:5px;
}
.EpisodeListItem a{
	color:#333;
	font-size:14px;
	text-decoration: none;
}
.EpisodeDetails
{
	display:block;
	height:100px;
	overflow:hidden;
	}
/******************/
/*Show List Module  */
/*****************/
.rgFilterBox
{
	background-image:url(../Styles/Images/Search.jpg);
	background-repeat:no-repeat;
	}
.RadGrid
{
	margin-top:25px;
	margin-bottom:25px;
	}
.RadGrid td
{
	color:#666 !important;
	}
.rgAltRow
{
	background-color:#EEE;
	}
fieldset {
    border: 0;
}
.ShowListItem
{
	float:left;
	width:97%;
	padding:5px;
	}
.ShowListItem img, .ShowListFeature img
{
	margin-right:10px;
	float:left;
	}
.ShowListItem .Title, .ShowListFeature .Title
{
	display:inline-block;
	}
.ShowListItem .Summary, .ShowListFeature .Summary
{
	color:#666 !important;
	display:block;
	margin-bottom:10px;
	}
	
.ShowListItem a, .ShowListFeature a
{
	text-decoration:none !important;
	}
/******************/
/*Show Item Module  */
/*****************/
.ShowItem 
{
	float:left;
	width:68%;
	}
.Items
{
	float:right;
	width:30%;
}
.Items p
{
	margin-left:5px;
}
.ShowItem img
{
	
	margin-top:20px;
	max-width:200px;
	float:left;
	display:block;
	padding-right:20px;
	}
.Description, #ProgrammeDescription
{
	padding:20px;
	display:block;
	}
#showButton
{
    cursor:pointer;
	float:right;
	margin-right:25px;
    }
.Items a.LinkButtonGrey, .Items a.LinkButton
{
	display:block;
	}
.Items a, .ShowItem a
{
	color:#216072;
	}
.Items #Host, .Items .Category, .Items #Language, .Items #Website, .Items #Email
{
	width:100%;
	display:inline-block;
	}
#Sponsors
{
	background-color:#ebebeb;
	border:solid 1px #ccc;
	padding:10px;
	margin-top:20px;
}
#Sponsors #SponsImg
{
	text-align:center;
	display:block;
}
.Player
{
	float:left;
	height:350px;
	width:96%;
	}
.ProgEpisodeHolder
{ 
	max-height:600px;
	overflow:auto;
	border:solid 1px #ccc;
	width:95%;
}
.ProgEpisodes
{
	border-bottom:1px dotted #ccc;
	margin:15px;
}
/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	width:96%;
	padding-left:1%;
	padding-right:1%;
	margin-left:0.5%;
	margin-right:0.5%;
}
.FC_WebDocument table
{
	border-spacing:0;
	width:100% !important;
}
.FC_WebDocument table img
{
	max-width:inherit;
	height:auto;
}
.FC_WebDocument img
{
	max-width:100%;
	height:auto;
}
.FC_WebDocument a, .FC_WebSitemap a, .FC_SearchEngine a, .FC_WebForm a
{
   	color:#216072;
}
.Highlight
{
	border:solid 1px #ccc;
	margin-bottom:20px;
	margin-top:10px;padding:20px;width:90%;
	}
/******************/
/*Button Module  */
/*****************/
.Button, .LinkButtonGrey
{
	cursor:pointer;
	border-bottom: solid 1px #ccc;
	}
.Description
{
	background-color:#EAEAEA;
	}
.Button:hover
{
	background-color:#EAEAEA;
	text-decoration:underline;
	}
#RightColumn a.LinkButton, #RightColumn a.LinkButtonGrey, #RightColumn .LinkButtonPink
{	display:block; 
	}
#MainColumn a.LinkButton, #MainColumn a.LinkButtonGrey 
{	min-width:150px; 
	}
a.LinkButton, .ActionButton, a.LinkButtonGrey, .LinkButtonPink
{
	display:inline-block;
	margin:5px;
	text-align:center;
	padding:5px 15px 5px 15px;
	color:white !important;
}
a.LinkButton
{
	background-color:#29768c;
}
a.ActionButton
{
	background-color:black;
}
a.LinkButtonGrey
{
	background-color:black;
}
a.LinkButtonPink
{
	background-color:#dc008c;
	}
a.LinkButtonPink:hover
{
	background-color:#c8007f;
	}
a.LinkButton:hover, .ActionButton:hover, a.LinkButtonGrey:hover
{	background-image: none;
	background-color:#999;
	}
/******************/
/*Image Module  */
/*****************/
.ImgHolder img
{
	max-width:100%;
	}

.ImgHolder

{  margin:0px !important;
}
.FC_WebImage
{
	width:96%;
	text-align:center;
	}
.ImgHolderA img

{   
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.PopUpImage

{   border-color:white;
    background-color:white;
}
/******************/
/*Rotation Module  */
/*****************/
#homeOuter img{
	border:0;
	padding:0;
	margin:0px; 
	float:left;
	}
#homeOuter div {
	padding:0px;
	margin:0px;
	}
	/* container for slides */
#homeOuter
{
	width:100%;
	margin:0px auto;
	}
.text
{	float:right;
	margin-top:-120px;
	margin-left:2%;
	margin-right:2%;
	position:relative;
	z-index:50;
	}
.text .LinkButton
{	float:right;
}
.textpart
{	
	font:1.7em/1.0em Arial, Helvetica, sans-serif; 
	color:white;
	text-shadow:2px 2px 2px black; 
	}
.homeslides .LinkButton
{	
	margin:10px;
	}
#homeRotate
{
	display:block;
	width:100%;
	}
.homeslides {

		position:relative;
		padding:0px;margin:0px;
		height:370px;
		width:100%;
		float:left;	
		overflow:hidden;
	}

.homeslides div {
		display:none;
		position:absolute;
		top:0;
		right:0;
	}
.homeslides a{ 
	text-decoration:none !important; 
	}
.slidetabs {
		clear:both;
	}
.slidetabs a {
		width:8px;
		height:8px;
		float:left;
		margin:3px;
		z-index:100;
		position:relative;
		background:url(/Styles/Images/NavigationV2.jpg) 0 0 no-repeat;
		display:block;
		font-size:1px;	
		border:solid 1px #999;
	}
.slidetabs a:hover { 
	background-position:0 -8px; 
	}
.slidetabs a.current 
{ 
	background-position:0 -16px; 
	} 	
.disabled {	
	visibility:hidden !important; 
	}

/******************/
/*Download Module  */
/*****************/
.FC_WebDownload a
{
	text-decoration:none;
	color:#333;
	
}

.FC_WebDownload .alt
{
	border-top:Solid 1px #ccc;
	border-bottom:Solid 1px #ccc;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, sans-serif;
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/jpg32.png");
}